/******* galeria *******/

.kepkeret {
	border-color: #333333;
	border: 1px solid;
}
#thumbBox{ /*Outermost DIV for thumbnail viewer*/
position: absolute;
left: 0;
top: 0;
width: auto;
padding: 10px;
padding-bottom: 0;
background: #313131;
visibility: hidden;
z-index: 10;
cursor: hand;
cursor: pointer;
}
#thumbBox .footerbar{ /*Footer DIV of thumbbox that contains "close" link */
font: bold 16px Tahoma;
letter-spacing: 5px;
line-height: 1.1em;
color: white;
padding: 5px 0;
text-align: right;
}
#thumbBox #thumbImage{ /*DIV within thumbbox that holds the enlarged image */
background-color: white;
}
#thumbLoading{ /*DIV for showing "loading" status while thumbbox is being generated*/
position: absolute;
visibility: hidden;
border: 1px solid black;
background-color: #EFEFEF;
padding: 5px;
z-index: 5;
}
#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid #339900;
padding: 2px;
background-color:   #FFFFFF;
visibility: hidden;
z-index: 100;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

/******* galeria  vege *******/


body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;

}

.szoveg_arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #574227;
}
a.linkajanlo:link, a.linkajanlo:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #574227;
	text-decoration: none;
	font-size: 12px;
}
a.linkajanlo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #574227;
	text-decoration: underline;
	font-size: 12px;

}
.szoveg_arial16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #2B200E;
}
.szoveg_arial13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #993300;
	font-weight: bold;
}
a.linkindexbox:link, a.linkindexbox:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
	font-size: 13px;
}
a.linkindexbox:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #993300;
	text-decoration: underline;
	font-size: 13px;

}
.b14-feher {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
a.l18-feher:link, a.l18-feher:visited{
	font-family: Tahoma;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	font-size: 18px;
}
a.l18-feher:hover {
	font-family: Tahoma;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;

}
.b14-fekete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
.b14-piros {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #9B2626;
}
